Loading...
Searching...
No Matches
throttle.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for throttle.h:

Go to the source code of this file.

## Classes

class | gr::blocks::throttle
| throttle flow of samples such that the average rate does not exceed samples_per_sec. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks